# Gimp.drawables_popup

    @accepts(unicode, unicode, unicode, Gimp.Drawable, GLib.Bytes)
    @returns(bool)
    def drawables_popup(callback, popup_title, drawable_type, initial_drawable, parent_window):
        # Python wrapper for gimp_drawables_popup()

Invokes the drawable selection dialog.

Opens a dialog letting a user choose an drawable.

callback

  The callback PDB proc to call when user chooses an drawable.

popup_title

  Title of the drawable selection dialog.

drawable_type

  The name of the GIMP_TYPE_DRAWABLE subtype.

initial_drawable

  The drawable to set as the initial choice.

parent_window

  An optional parent window handle for the popup to be set transient to.

Returns